RGB2YUVParam Struct Reference

## Data Fields

uint8_t | y_shift
int16_t | matrix [3][3]

## Detailed Description

Definition at line 13 of file yuv_rgb.c.

## Field Documentation

## matrix

int16_t RGB2YUVParam::matrix[3][3]

Definition at line 16 of file yuv_rgb.c.

Referenced by rgb24_yuv420_std().

## y_shift

uint8_t RGB2YUVParam::y_shift

Definition at line 15 of file yuv_rgb.c.

Referenced by rgb24_yuv420_std().

The documentation for this struct was generated from the following file:

- src/video/yuv2rgb/yuv_rgb.c